/*PEN STYLES*/
 .blog-card {
	 display: flex;
	 flex-direction: column;
	 margin: 1rem auto;
	 box-shadow: 0 3px 7px -1px rgba(0, 0, 0, .1);
	 margin-bottom: 1.6%;
	 background: #fff;
	 line-height: 1.4;
	 font-family: sans-serif;
	 border-radius: 5px;
	 overflow: hidden;
	 z-index: 0;
}
 .blog-card a {
	 color: inherit;
}
 .blog-card a:hover {
	 color: #4285f4;
}
 .blog-card:hover .photo {
	 transform: scale(1.3) rotate(3deg);
}
 .blog-card .meta {
	 position: relative;
	 z-index: 0;
	 height: 200px;
}
 .blog-card .photo {
	 position: absolute;
	 top: 0;
	 right: 0;
	 bottom: 0;
	 left: 0;
	 background-size: cover;
	 background-position: center;
	 transition: transform 0.2s;
}
 .blog-card .description {
	 padding: 1rem;
	 background: #fff;
	 position: relative;
	 z-index: 1;
}
 .blog-card .description h1, .blog-card .description h2 {
	 font-family: Poppins, sans-serif;
}
 .blog-card .description h1 {
	 line-height: 1;
	 margin: 0;
	 font-size: 1.7rem;
}
 .blog-card .description h2 {
	 font-size: 1rem;
	 font-weight: 300;
	 text-transform: uppercase;
	 color: #a2a2a2;
	 margin-top: 5px;
}
 .blog-card p {
	 position: relative;
	 margin: 1rem 0 0;
}
 .blog-card p:first-of-type {
	 margin-top: 1.25rem;
}
 .blog-card p:first-of-type:before {
	 content: "";
	 position: absolute;
	 height: 5px;
	 background: #4285f4;
	 width: 35px;
	 top: -0.75rem;
	 border-radius: 3px;
}
 .blog-card:hover .details {
	 left: 0%;
}
 @media (min-width: 640px) {
	 .blog-card {
		 flex-direction: row;
		 max-width: 700px;
	}
	 .blog-card .meta {
		 flex-basis: 40%;
		 height: auto;
	}
	 .blog-card .description {
		 flex-basis: 60%;
	}
	 .blog-card .description:before {
		 transform: skewX(-3deg);
		 content: "";
		 background: #fff;
		 width: 30px;
		 position: absolute;
		 left: -10px;
		 top: 0;
		 bottom: 0;
		 z-index: -1;
	}
}
